import request from '@/config/axios'

// 查询列表
export const getSettlePage = async (params) => {
  return await request.get({ url: '/admin-api/crm/sign-settlement/page', params })
}

// 查询详情
export const getSettle = async (id) => {
  return await request.get({ url: '/admin-api/crm/sign-settlement/get?id=' + id })
}

// 批量结算
export const batchSaveSettle = async (data) => {
  return await request.post({ url: '/admin-api/crm/sign-settlement/batch/save', data })
}
